@charset "utf-8";

label, input, select{vertical-align:middle;}
body{font-size:16px; font-family:'noto', Dotum, "돋움",Gulim, "굴림", Verdana, Tahoma, AppleGothic, sans-serif; color:#666; letter-spacing:0;}
input, textarea, select{ font-family:'noto', sans-serif !important; }
input[type="checkbox"]{ border:1px solid #ddd;}

#wrap {min-width:320px;}

/* header */
#header {position:fixed; width:100%; z-index:2; text-align:center; transition:0.2s;}
#header .inner {position:relative; max-width:1720px; width:100%; margin:0 auto;}
#header .logo {position:absolute; top:30px; left:0;}
#header .logo a {display:block; width:140px; height:52px; background:url('../images/common/logo.png') no-repeat; text-indent:-99999px;}
#header .btn-nav {display:none;}
#header .btn_sitemap {position:absolute; right:0px; top:50px; width:39px; height:29px; background-image:url('../images/btn/btn-gnb.png'); background-repeat:no-repeat; text-indent:-99999px; cursor:pointer;}
#header .menu_box {display:inline-block; font-size:0; vertical-align:top; text-transform:uppercase; box-sizing:border-box;}
#header .menu_box .btn-contact {position:absolute; top:46px; right:0; padding:0 17px 0 0; background-image:url('../images/common/btn-arrow01.png'); background-repeat:no-repeat; background-position:100% 50%; color:#fff; font-size:14px; font-weight:700; font-family:'Jost', sans-serif;}
#header .menu_box .dep1_wrap {display:inline-block; vertical-align:top;}
#header .menu_box .dep1_wrap .dep1 {display:inline-block; vertical-align:top;}
#header .menu_box .dep1_wrap .dep1 > a {display:block; padding:45px 27px 35px; font-family:'Jost', sans-serif; font-size:18px; font-weight:700; color:#fff; position:relative; transition:0.2s;}
#header .menu_box .dep1_wrap .dep1:hover > a,
#header .menu_box .dep1_wrap .dep1.on > a {color:#a7ce38 !important;}

#header .menu_box .lang{ position:absolute; right:145px; top:45px; display:inline-block; font-size:0; }
#header .menu_box .lang li{ display:inline-block; vertical-align:Top; margin-right:17px;}
#header .menu_box .lang li:last-child{ margin-right:0; }
#header .menu_box .lang li a{ display:block; font-size:14px; line-height:24px; color:#fff; font-weight:700; font-family:'Jost', sans-serif; }
#header .menu_box .lang li a.on{ color:#a7ce38; }

#header.scroll {background:#fff;}
#header.scroll .logo a {background:url('../images/common/logo-black.png') no-repeat; background-size:100% !important;}
#header.scroll .menu_box .btn-contact {background-image:url('../images/common/btn-arrow01-ov.png'); color:#1e1f22;}
#header.scroll .menu_box .dep1_wrap .dep1 > a {color:#1e1f22;}

#header.scroll .menu_box .lang li a{ color:#333; }
#header.scroll .menu_box .lang li a.on{ color:#a7ce38; }

/* footer */
#footer {padding:60px 0; color:#888; background-color:#fff; border-top:1px solid #e1e1e1; box-sizing:border-box; }
#footer .inner {position:relative; max-width:1200px; margin:0 auto; padding:0 0 0 217px; box-sizing:border-box;}
#footer .inner .logo {display:block; width:140px; height:52px; position:absolute; top:0; left:0; background:url('../images/common/logo-black.png') no-repeat; text-indent:-9999px; font-size:0;}
#footer .inner .info li {display:inline-block; margin:0 27px 0 0; font-size:15px; font-weight:300; letter-spacing:-0.05em;}
#footer .inner .info li:last-child {margin:0;}
#footer .inner .copy {margin:20px 0 0; font-size:14px; font-family:'Jost', sans-serif; text-transform:uppercase;}
#footer .inner .sns-link {position:absolute; top:0; right:-40px; font-size:0;}
#footer .inner .sns-link li {display:inline-block;}
#footer .inner .sns-link li:first-child {margin:0 6px 0 0;}
#footer .inner .sns-link li a {display:block; width:35px; height:35px; text-indent:-9999px;}
#footer .inner .sns-link li.facebook a {background-image:url('../images/icon/icon-facebook.png');}
#footer .inner .sns-link li.youtube a {background-image:url('../images/icon/icon-youtube.png');}

/* sub */
#s_visual {height:360px; padding:190px 0 0; box-sizing:border-box; background:url('../images/sub/sub_v_img01.png') no-repeat center;}
#s_visual .title {color:#fff; font-size:56px; font-family:'Jost', sans-serif; font-weight:700; line-height:1; text-align:center; text-transform:uppercase;}

#snb {background-color:#f1f1f1;}
#snb .inner {max-width:1300px; margin:0 auto;}
#snb .inner .list_wrap {width:100%; text-align:center; font-size:0;}
#snb .inner .list_wrap ul li {display:inline-block; margin-left:40px;}
#snb .inner .list_wrap ul li:first-child {margin-left:0px;}
#snb .inner .list_wrap ul li a {display:block; color:#888; font-size:16px; letter-spacing:-0.05em; line-height:70px; font-weight:300;}
#snb .inner .list_wrap ul li.on a {color:#1e1f22; border-bottom:3px solid #a7ce38;}

.dep2_title {text-align:center; font-size:40px; color:#1e1f22; font-weight:700; letter-spacing:-0.05em; line-height:1;}

/* sub - game */
#sub.sub02 {background-color:#18191b; background-image:url('../images/sub/sub02-bg.png'); background-repeat:no-repeat; background-position:50% 0;}
#sub.sub02 #s_visual {height:250px; padding:175px 0 0; background:none;}
#sub.sub02 #snb {padding:0 0 30px; background-color:transparent; border-bottom:1px solid #494e49;}
#sub.sub02 #snb .inner .list_wrap ul li a {line-height:44px;}
#sub.sub02 #snb .inner .list_wrap ul li.on a {color:#fff;}
#sub.sub02 #contents {padding-top:0;}
#sub.sub02 .dep2_title {color:#fff;}

/* PC */
@media all and (min-width:1025px){
    .pc_show{ display:block !important;}
    .pc_i_show{ display:inline-block !important;}
    .m_show{ display:none !important;}
    .m_i_show{ display:none !important;}
    .pc-block {display:block !important;}
    .m-block {display:inline !important;}
}

@media all and (max-width:1750px){	
    #header .logo {left:15px;}
    #header .menu_box .btn-contact {right:15px;}
}

@media all and (max-width:1250px){
    #footer {padding:60px 15px;}
    #footer .inner .info li:last-child {display:block; margin:10px 0 0;}
}

@media all and (max-width:1120px){
    #header .menu_box .dep1_wrap .dep1 > a{ padding:45px 15px 35px; }
}

/* 태블릿&모바일 공통*/
@media all and (max-width:1024px){	
	.pc_show{ display:none !important;}
	.pc_i_show{ display:none !important;}
	.m_show{ display:block !important;}
    .m_i_show{ display:inline-block !important;}
    .pc-block {display:inline !important;}
    .m-block {display:block !important;}
    
    #header {height:61px; z-index:2;}
    #header .logo {top:12px;}
    #header .logo a {width:110px; height:41px; background-size:100%;}
    #header .btn-nav {display:block; position:absolute; top:22.5px; right:15px; width:35px; height:20.5px; background-color:transparent; background-image:url('../images/btn/btn-nav.png'); background-size:100% !important; text-indent:-99999px; outline:none;}
    #header .menu_box {display:none; position:fixed; top:61px; left:0; width:100%; height:100%; padding:26px 30px 150px; background-color:#f1f1f1; text-align:left; overflow-y:auto; box-sizing:border-box; }
    #header .menu_box .btn-contact {display:inline-block; position:static; background-image:url('../images/common/btn-arrow01-ov.png'); background-size:5.5px; color:#1e1f22; font-size:12px; line-height:20px ;}
    #header .menu_box .dep1_wrap {display:block; margin:35px 0 0; border-top:1px solid #d0d0d0;}
    #header .menu_box .dep1_wrap .dep1 {display:block; vertical-align:top; border-bottom:1px solid #d0d0d0;}
    #header .menu_box .dep1_wrap .dep1 > a {padding:0; font-size:26px; color:#1e1f22; line-height:60px;}

	#header .menu_box .lang{ position:relative; right:auto; top:auto; vertical-align:top; margin-left:30px; }
	#header .menu_box .lang li{ margin-right:12px;}
	#header .menu_box .lang li a{ font-size:12px; line-height:20px; color:#1e1f22; }

    
    #header.scroll .btn-nav {background-image:url('../images/btn/btn-nav-ov.png');}

    #header.on {background:#fff;}
    #header.on .logo a {background:url('../images/common/logo-black.png') no-repeat; background-size:100% !important;}
    #header.on .btn-nav {top:18px; width:26px; height:26.5px; background-image:url('../images/btn/btn-nav-close.png');}

    /* footer */
    #footer {padding:30px 15px; text-align:center;}
    #footer .inner {padding:0;}
    #footer .inner .logo {position:static; width:93px; height:36px; margin:0 auto; background-size:100%;}
    #footer .inner .info {margin:15px 0;}
    #footer .inner .info li {display:block; margin:5px 0 0; font-size:11px;}
    #footer .inner .info li:first-child {margin:0 20px 0 0;}
    #footer .inner .info li:nth-child(-n+2) {display:inline-block;}
    #footer .inner .copy {margin:15px 0 0; font-size:11px; line-height:17px;}
    #footer .inner .sns-link {position:static; margin:20px 0 0;}
    #footer .inner .sns-link li:first-child {margin:0 10px 0 0;}

    /* sub */
    #s_visual {height:160px; padding:90px 0 0; background-size:100% 100%;}
    #s_visual .title {font-size:28px;}

    #snb .inner .list_wrap ul li {margin-left:25px;}
    #snb .inner .list_wrap ul li a {font-size:12px; line-height:40px;}
    #snb .inner .list_wrap ul li.on a {border-bottom:2px solid #a7ce38;}

    .dep2_title {font-size:23px;}

    /* sub - game */
    #sub.sub02 #s_visual {height:140px; padding:95px 0 0;}
    #sub.sub02 #snb {padding:0 0 15px;}
    #sub.sub02 #snb .inner .list_wrap ul li a {line-height:25px;}
}

@media (max-width:767px){
	.blocker {padding:10px 0;}
	.modal {width:95%; padding:20px;}
    .modal .layer-title {height:24px; line-height:26px; font-size:15px; margin-bottom:20px;}
    
    .modal a.close-modal {
        top:-25px !important;
        width:15.5px !important;
        height:16px !important;
}

/* slick-slider 필수 css */
.slick-slider{position:relative; display:block; box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; -webkit-touch-callout:none; -khtml-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent;}
.slick-list{position:relative; display:block; overflow:hidden; margin:0; padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer; cursor:hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0); -moz-transform:translate3d(0, 0, 0); -ms-transform:translate3d(0, 0, 0); -o-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0);}
.slick-track{position:relative; top:0; left:0; display:block;}
.slick-track:before,.slick-track:after{display:table; content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none; float:left; height:100%; min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto; border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}


/* 애니메이션 속도 제한 */
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }
  .animated.fast {
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
  }
  .animated.vfast {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
  }
  .animated.mfast {
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
  }
  .animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
  }
  .animated.delay.s01 {animation-delay: 0.1s;}
  .animated.delay.s02 {animation-delay: 0.2s;}
  .animated.delay.s03 {animation-delay: 0.3s;}
  .animated.delay.s04 {animation-delay: 0.4s;}
  .animated.delay.s05 {animation-delay: 0.5s;}
  .animated.delay.s06 {animation-delay: 0.6s;}
  .animated.delay.s07 {animation-delay: 0.7s;}
  .animated.delay.s08 {animation-delay: 0.8s;}
  .animated.delay.s09 {animation-delay: 0.9s;}
  .animated.delay.s10 {animation-delay: 1.0s;}
  